<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f4ff456fa494ad02427ff19ad2e6eb3">
  <dict>
    <!--2020-03-28 11:03:38.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
